<template>
  <v-main class="bg-grey-lighten-3">
    <v-container>
    <v-row>
      <v-col cols="12" sm="2">
        <!-- <v-sheet rounded="lg" min-height="268">
          
        </v-sheet> -->
      </v-col>

      <v-col cols="12" sm="8">
        <v-sheet min-height="70vh" rounded="lg" class="px-10 py-6">
          <router-view />
        </v-sheet>
      </v-col>

      <v-col cols="12" sm="2">
        <!-- <v-sheet rounded="lg" min-height="268">
          
        </v-sheet> -->
      </v-col>
    </v-row>
  </v-container>
    
  </v-main>
</template>

<script setup>
  //
</script>
